/* H1 style fixes */
.catalog-category-view h1 {
    font-size: 2.4em;
    text-align: center;
}

.category-description.std h2 {font-size:22px;text-align:left;width:80%;margin:10px auto 20px auto;max-width:1394px;} 

.category-description.std p {font-size:16px;text-align:left;width:80%;margin:0 auto 20px auto;max-width:1394px;}

.category-description.std p a {color:#293c8b;text-decoration:underline;}

.category-description.std p a:hover {color:red;}

.category-description.category-description-bottom.std p, 
.category-description.category-description-bottom.std h2 {
	margin:0 0 20px 0;
	width:100%;
} 